@charset "utf-8";

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot');
    src: local(''),
        url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'),
        url('../fonts/montserrat-v25-latin-regular.woff') format('woff'),
        url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'),
        url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot');
    src: local(''),
        url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'),
        url('../fonts/montserrat-v25-latin-700.woff') format('woff'),
        url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'),
        url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font: 400 1em/1.5em 'Montserrat', Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #A6A9AB;
    overflow: hidden;
}

:is(h1, h2, h3, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

p {
    padding-bottom: 1rem;
}

.upper,
h1,
h3 {
    text-transform: uppercase;
}

.upper {
    letter-spacing: 2px;
}

h1,
h3,
.center {
    text-align: center;
}

h1 {
    margin: 0 0 1.75rem;
    font-size: 1.75em;
    line-height: 1.1;
    letter-spacing: 5px;
}

h2 {
    font-size: 1.063em;
    line-height: 1.3;
    margin-bottom: 1.5rem;
}

ul {
    padding: 0 0 1rem;
    list-style: none;
}

li {
    padding: 0 0 0 1.5rem;
    position: relative;
}

li:before {
    content: "\2022";
    font-size: 1.9rem;
    position: absolute;
    left: 0;
    top: -1px;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.flex {
    display: flex;
    justify-content: space-between;
    margin: 1rem 0;
}

.bg {
    background: #D7D8D9;
    position: relative;
    margin: -6rem 0 1.5rem;
    padding: 1rem 1rem 0;
}

.box {
    padding: 1rem 1rem 0;
    background: #fff;
}

.box p {
    text-align: center;
}

.logo {
    display: flex;
    justify-content: center;
    padding: 0 1rem 1.5rem;
}

.flex1 {
    display: flex;
    align-items: flex-start;
    gap: 0 2rem;
}

article {
    padding: 0 1rem;
    background: #fff;
}

footer {
    padding: 1rem 2rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

footer p {
    padding: 0;
}

figure {
    margin: 0;
}

@media only screen and (max-width:824px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    p a,
    span {
        display: inline-block;
    }

    .hide_m {
        display: none;
    }
}

@media only screen and (max-width:768px) {
    h1 {
        font-size: 2em;
    }

    .flex {
        flex-direction: column;
        margin-bottom: 0;
    }

    ul {
        padding-bottom: 1.5rem;
    }

    .box {
        padding-left: 2.5rem;
    }

    footer {
        flex-direction: column;
        align-items: center;
    }

    footer p {
        text-align: center;
    }
}

@media only screen and (max-width:480px) {
    .bg {
        margin-top: -3rem;
    }

    .box {
        background-position: left 0 bottom 2rem;
        padding-left: 1.5rem;
    }

    h1 {
        font-size: 1.5em;
    }
}